Forums GAMERGEN

[A Lire] Erreurs du backup launcher 0.3

Re : [A Lire] Erreurs du backup launcher 0.3

Message non lupar romixx » 22 Juil 2009, 12:46

C'est normal car Redsteel n'est pas compatible avec le Backup Launcher en NTSC et en PAL.
http://www.wiigen.fr/Forum/index.php?topic=10406.0
Wii 4.1+Preloader 0.29+Bootmii as IOS+Homebrew Channel+cios pack fix 4+cIOS rev13b+USB Loader GX

ABSENT DU 12 AOUT AU 22 AOUT
romixx Gamer Pro
Gamer Pro
Messages: 223
Inscription: 20 Juil 2009, 15:49
Localisation: Le Coudray (28)

Re : [A Lire] Erreurs du backup launcher 0.3

Message non lupar marshou » 26 Juil 2009, 15:18

bonjour
je ne savais aps trop où m'adresser...Mon problème est le suivant:losrque je commence a jouer avec mes backup grace au backup launcher,une erreur intervient soudainement me disant:Impossible de lirele disque veuillez référer au mode d'emploi wii pour plus de détails...Le problème est que cete erreur intervient n'importe quand à n'importe quelle endroit et assez régulièrement(au bout de 5a20 minutes de jeux).les seuls jeux que je possede sont les lapins crétins et mario kart(mais en japonais donc je pense que lors du beug,il y a la meme chose d'écrite).Je grave en x2 sur des dvd r daatawrite et ma wii est en version3.3.
Donc si quelqu'un pouvez m'aider ça serait super sympa(puisque je ny connais pas grand chose)
Merci d'avance!!
marshou Gamer Débutant
Messages: 8
Inscription: 26 Juil 2009, 14:16

Re : [A Lire] Erreurs du backup launcher 0.3

Message non lupar clint35 » 06 Aoû 2009, 15:10

bonjour a tous
ayant deja fait l'installation de HBC sur ma wii avec un downgrade en 3.2E
j'utilise le backup launcher de maniere reguliere sans probleme avec mes backups.

j'ai realisé la meme methode grace au tuto pour une wii en 3.4E
donc install de la HBC puis downgrade en 3.2E et utilisation du backup lancher.

Mon probleme vient du fait que avec mes backups, j'ai une erreur 324 DVD ERROR lors du lancement de backup launcher

alors que mes backups marchent le feux de dieu avec ma wii
clint35 Gamer du Dimanche
Gamer du Dimanche
Messages: 33
Inscription: 13 Oct 2009, 18:58
Prénom: ced
Pays: France

Re : [A Lire] Erreurs du backup launcher 0.3

Message non lupar clint35 » 06 Aoû 2009, 15:14

j'ai fait une reinsallation CIOS Version 10 par le CIOS installer via le web ainsi que par la methode manuelle (wad)
tjrs erreur DVD ERROR (349)
clint35 Gamer du Dimanche
Gamer du Dimanche
Messages: 33
Inscription: 13 Oct 2009, 18:58
Prénom: ced
Pays: France

Re : [A Lire] Erreurs du backup launcher 0.3

Message non lupar oursencolere » 20 Aoû 2009, 21:44

Salut; j'ai installer la faille zelda apartir de cette page http://wiigen.fr/index.php?option=com_c ... id=1  il y a quelques mois, j'ai l'ereurr 002 (ecran bleu ) ma question avant de faire une manip est la suivante dois je juste installer http://wiigen.fr/index.php?option=com_c ... 7&Itemid=1 ce que vous preconiser ici ou doisje en plus instaler avant les cios que vous preconisez,

honetement je suis un peu une bille pour ce qui concerne la wii (jai peur de la briquer et en plus jai pas fait le truc starfall pour empecher les maj pas de manette 64, autant je me debrouille en informatique en telephone ou en decodeur mais la wii je seche un peu

voila sinon je suis donc en 3.2 avec la faille zelda et j'attend vos conseil avant de lancer l'operation
wii 4.1 E tutos arasium(merci beaucoup)+ dde imation Appolo(250 et 320 go)+usb loader1.5; usb loader gx ;wiflow; et neogamma8 r3 beta
nds + r4 ()
htc touch diamond desimloker

[img width=500 height=150]http://images3.hiboox.com/images/1308/ix3183kk.png[/img]
oursencolere Gamer du Dimanche
Gamer du Dimanche
Messages: 44
Inscription: 20 Aoû 2009, 13:12
Localisation: marrakech

Re : Re : [A Lire] Erreurs du backup launcher 0.3

Message non lupar clint35 » 24 Aoû 2009, 19:03

oursencolere Wrote:Salut; j'ai installer la faille zelda apartir de cette page http://wiigen.fr/index.php?option=com_c ... id=1   il y a quelques mois, j'ai l'ereurr 002 (ecran bleu ) ma question avant de faire une manip est la suivante dois je juste installer http://wiigen.fr/index.php?option=com_c ... 7&Itemid=1 ce que vous preconiser ici ou doisje en plus instaler avant les cios que vous preconisez,

honetement je suis un peu une bille pour ce qui concerne la wii (jai peur de la briquer et en plus jai pas fait le truc starfall pour empecher les maj pas de manette 64, autant je me debrouille en informatique en telephone ou en decodeur mais la wii je seche un peu

voila sinon je suis donc en 3.2 avec la faille zelda et j'attend vos conseil avant de lancer l'operation


si tu es en 3.2E tu n'as pas besoin de remplacer aucun ios
il te suffit juste de telecharger Neogamma
clint35 Gamer du Dimanche
Gamer du Dimanche
Messages: 33
Inscription: 13 Oct 2009, 18:58
Prénom: ced
Pays: France

Re : [A Lire] Erreurs du backup launcher 0.3

Message non lupar home197 » 25 Aoû 2009, 09:30

Moi aussi, j'ai l'erreur 409
home197 Gamer Débutant
Messages: 8
Inscription: 25 Aoû 2009, 09:25

Re : [A Lire] Erreurs du backup launcher 0.3

Message non lupar home197 » 25 Aoû 2009, 10:00

En fait, plus précisément, le backup loader affiche DVD read error 409 puis game id rm8p01, Que faire, sachant que j'ai essayé plusieurs cios a savoir le rev7, rev10, dumper le jeu 2 fois, les deux fois avec usb loader, mais converti en iso une fois par WBFS manager et la 2e par WBFS gui, gravé sur des DVD-R par nero, imgburner et clone dvd, de meme pour des dvd+r, des philips. Personne ne semble pouvoir fournir d'explication a cette erreur, la sacrée 409  ??? ???
home197 Gamer Débutant
Messages: 8
Inscription: 25 Aoû 2009, 09:25

Re : Re : Re : [A Lire] Erreurs du backup launcher 0.3

Message non lupar oursencolere » 26 Aoû 2009, 14:53

clint35 Wrote:
oursencolere Wrote:Salut; j'ai installer la faille zelda apartir de cette page http://wiigen.fr/index.php?option=com_c ... id=1   il y a quelques mois, j'ai l'ereurr 002 (ecran bleu ) ma question avant de faire une manip est la suivante dois je juste installer http://wiigen.fr/index.php?option=com_c ... 7&Itemid=1 ce que vous preconiser ici ou doisje en plus instaler avant les cios que vous preconisez,

honetement je suis un peu une bille pour ce qui concerne la wii (jai peur de la briquer et en plus jai pas fait le truc starfall pour empecher les maj pas de manette 64, autant je me debrouille en informatique en telephone ou en decodeur mais la wii je seche un peu

voila sinon je suis donc en 3.2 avec la faille zelda et j'attend vos conseil avant de lancer l'operation




si tu es en 3.2E tu n'as pas besoin de remplacer aucun ios
il te suffit juste de telecharger Neogamma


Bonjour et merci du tuyeau je prend le r7 beta ou r6 normal
wii 4.1 E tutos arasium(merci beaucoup)+ dde imation Appolo(250 et 320 go)+usb loader1.5; usb loader gx ;wiflow; et neogamma8 r3 beta
nds + r4 ()
htc touch diamond desimloker

[img width=500 height=150]http://images3.hiboox.com/images/1308/ix3183kk.png[/img]
oursencolere Gamer du Dimanche
Gamer du Dimanche
Messages: 44
Inscription: 20 Aoû 2009, 13:12
Localisation: marrakech

Re : Re : Re : Re : [A Lire] Erreurs du backup launcher 0.3

Message non lupar clint35 » 26 Aoû 2009, 21:02

oursencolere Wrote:
clint35 Wrote:
oursencolere Wrote:Salut; j'ai installer la faille zelda apartir de cette page http://wiigen.fr/index.php?option=com_c ... id=1   il y a quelques mois, j'ai l'ereurr 002 (ecran bleu ) ma question avant de faire une manip est la suivante dois je juste installer http://wiigen.fr/index.php?option=com_c ... 7&Itemid=1 ce que vous preconiser ici ou doisje en plus instaler avant les cios que vous preconisez,

honetement je suis un peu une bille pour ce qui concerne la wii (jai peur de la briquer et en plus jai pas fait le truc starfall pour empecher les maj pas de manette 64, autant je me debrouille en informatique en telephone ou en decodeur mais la wii je seche un peu

voila sinon je suis donc en 3.2 avec la faille zelda et j'attend vos conseil avant de lancer l'operation




si tu es en 3.2E tu n'as pas besoin de remplacer aucun ios
il te suffit juste de telecharger Neogamma


Bonjour et merci du tuyeau je prend le r7 beta ou r6 normal




il ya maintenant la release R8beta !!!

la diif entre R6 et R7 c'est que le fix error 002 est integre en R7

en R8beta meilleure compatibilite
clint35 Gamer du Dimanche
Gamer du Dimanche
Messages: 33
Inscription: 13 Oct 2009, 18:58
Prénom: ced
Pays: France

Re : Re : Re : Re : Re : [A Lire] Erreurs du backup launcher 0.3

Message non lupar oursencolere » 27 Aoû 2009, 14:46

clint35 Wrote:
oursencolere Wrote:
clint35 Wrote:
oursencolere Wrote:Salut; j'ai installer la faille zelda apartir de cette page http://wiigen.fr/index.php?option=com_c ... id=1   il y a quelques mois, j'ai l'ereurr 002 (ecran bleu ) ma question avant de faire une manip est la suivante dois je juste installer http://wiigen.fr/index.php?option=com_c ... 7&Itemid=1 ce que vous preconiser ici ou doisje en plus instaler avant les cios que vous preconisez,

honetement je suis un peu une bille pour ce qui concerne la wii (jai peur de la briquer et en plus jai pas fait le truc starfall pour empecher les maj pas de manette 64, autant je me debrouille en informatique en telephone ou en decodeur mais la wii je seche un peu

voila sinon je suis donc en 3.2 avec la faille zelda et j'attend vos conseil avant de lancer l'operation




si tu es en 3.2E tu n'as pas besoin de remplacer aucun ios
il te suffit juste de telecharger Neogamma


Bonjour et merci du tuyeau je prend le r7 beta ou r6 normal




il ya maintenant la release R8beta !!!

la diif entre R6 et R7 c'est que le fix error 002 est integre en R7

en R8beta meilleure compatibilite


ok alors je vais prendre la r8 malgres que jai lus sur des forum des gens qui preferaient la r7
Dernière édition par Invité le 27 Aoû 2009, 14:47, édité 1 fois.
wii 4.1 E tutos arasium(merci beaucoup)+ dde imation Appolo(250 et 320 go)+usb loader1.5; usb loader gx ;wiflow; et neogamma8 r3 beta
nds + r4 ()
htc touch diamond desimloker

[img width=500 height=150]http://images3.hiboox.com/images/1308/ix3183kk.png[/img]
oursencolere Gamer du Dimanche
Gamer du Dimanche
Messages: 44
Inscription: 20 Aoû 2009, 13:12
Localisation: marrakech

Re : [A Lire] Erreurs du backup launcher 0.3

Message non lupar oursencolere » 28 Aoû 2009, 02:15

salut ca yest jai reussie pour l'erreur 002 mais jeux marchent sauf 4 (soit un probleme de gravure soit il font partie des 15 % incompatible avec la faille zelda)

une question (surement pas la derniere) je suis en cios 7 il me dit que si je rencontre des probleme je dois passer en cios 14 est ce necessaire? car pour l'instant les jeux que je peux joué sont ceux qui m'interressent, je veux pas specialement faire une connerie pour apres avoir pleins de bug, en lisant en diagonal plusieur forum jai vue que les gens avaient souvent des probleme grace

en tout cas merci pour ce forum qui m'eclaire un peu plus sur ma wii
et merci au gens qui m'ont repondue
wii 4.1 E tutos arasium(merci beaucoup)+ dde imation Appolo(250 et 320 go)+usb loader1.5; usb loader gx ;wiflow; et neogamma8 r3 beta
nds + r4 ()
htc touch diamond desimloker

[img width=500 height=150]http://images3.hiboox.com/images/1308/ix3183kk.png[/img]
oursencolere Gamer du Dimanche
Gamer du Dimanche
Messages: 44
Inscription: 20 Aoû 2009, 13:12
Localisation: marrakech

PrécédenteSuivante

 

Retourner vers Gestion des backups Wii / Gamecube